Subject: Re: telnet - connection refused in windows xp home
From: Andrew DeFaria <[email-masked]>
To: [email-masked]
Date: Mon, 09 Dec 2002 20:32:10 -0800

[email-masked] wrote:

> hello:
>
> I finally see the Cygwin inetd under services. But when I try to start 
> it I
> get the follwoing error
>
> error 1053: the service did not respond to the start or control 
> request in a
> timely fashion
>
Have you tried adding your Cygwin bin (typically C:\Cygwin\bin) to the 
front of your Windows *SYSTEM* Environment Variables and rebooting?

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/